{
  "672e2e75d78fe9e90c8cb393": {
    "itemTplToClone": "655c67782a1356436041c9c5",
    "parentId": "57864a3d24597754843f8721",
    "handbookParentId": "5b47574386f77428ca22b2f1",
    "fleaPriceRoubles": 154000,
    "handbookPriceRoubles": 154000,
    "overrideProperties": {
      "Name": "Batman figurine",
      "ShortName": "Batman",
      "Description": "Rare larger figurine of Batman, a superhero of the American comic book publisher DC Comics, Batman.",
      "Prefab": {
        "path": "figurine_batman.bundle",
        "rcid": ""
      },
      "CanRequireOnRagfair": false,
      "CanSellOnRagfair": true
    },
    "locales": {
      "en": {
        "name": "Batman figurine",
        "shortName": "Batman",
        "description": "Rare larger figurine of Batman, a superhero of the American comic book publisher DC Comics, Batman."
      }
    },
    "addtoHallOfFame": true,
    "hallOfFameSlots": ["smallTrophies"]
  },
  "684db00229850b2f1f7832c1": {
    "itemTplToClone": "59e3647686f774176a362507",
    "parentId": "57864a3d24597754843f8721",
    "handbookParentId": "5b47574386f77428ca22b2f1",
    "fleaPriceRoubles": 69,
    "handbookPriceRoubles": 69,
    "overrideProperties": {
      "Name": "Golden Turd figurine",
      "ShortName": "Turd",
      "Description": "Awarded to the master of annoying tasks, it is said that it was made from the golden poop of a dodo bird.",
      "Prefab": {
        "path": "dodo338383899.bundle",
        "rcid": ""
      },
      "CanRequireOnRagfair": false,
      "CanSellOnRagfair": false,
      "Weight": 69,
      "ExaminedByDefault": false
    },
    "locales": {
      "en": {
        "name": "Golden Turd figurine",
        "shortName": "Turd",
        "description": "Awarded to the master of annoying tasks, it is said that it was made from the golden poop of a dodo bird."
      }
    },
    "addtoHallOfFame": true,
    "hallOfFameSlots": ["smallTrophies"]
  },
  "685867727d49afb420c2b29e": {
    "itemTplToClone": "59e3647686f774176a362507",
    "parentId": "57864a3d24597754843f8721",
    "handbookParentId": "5b47574386f77428ca22b2f1",
    "fleaPriceRoubles": 69,
    "handbookPriceRoubles": 69,
    "overrideProperties": {
      "Name": "Moscovium (Material 115)",
      "ShortName": "MC-115",
      "Description": "Sealed compound made from Moscovium, a synthetic element with atomic number 115, known for its unique properties. Does it bend space and time? Who knows.",
      "Prefab": {
        "path": "mos115.bundle",
        "rcid": ""
      },
      "CanRequireOnRagfair": false,
      "CanSellOnRagfair": false,
      "Weight": 69,
      "ExaminedByDefault": false
    },
    "locales": {
      "en": {
        "name": "Moscovium (Material 115)",
        "shortName": "MC-115",
        "description": "Sealed compound made from Moscovium, a synthetic element with atomic number 115, known for its unique properties. Does it bend space and time? Who knows."
      }
    },
    "addtoHallOfFame": true,
    "hallOfFameSlots": ["smallTrophies"]
  }
}
